<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Bijesna vojska</title>
  <id>urn:book:6ea2f268-5628-46c2-9409-42795534f470</id>
  <updated>2018-10-17T01:06:44Z</updated>
  <link href="./book_1869.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Bijesna vojska" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fred%20Vargas/Bijesna%20vojska%20%281869%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fred%20Vargas/Bijesna%20vojska%20%281869%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fred%20Vargas/Bijesna%20vojska%20%281869%29/Bijesna%20vojska%20-%20Fred%20Vargas.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="338 KB" />
  <author>
    <name>Fred Vargas</name>
    <uri>../authors_0/authors_268_Page_1.xml</uri>
  </author>
  <published>2014-09-06T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="General Fiction" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="description">Malena starica iz normandskog sela
      dolazi u Pariz kako bi razgovarala isključivo s
      inspektorom Adamsbergom o čudnim događajima i
      glasinama koje potresaju njezino malo selo. Naime, jedne
      noći njezina je kći vidjela Bijesnu vojsku, vojsku
      neumrlih koju predvodi đavolji izaslanik Hellequin.</p>
      <p class="description">Prema legendi, demonska Bijesna vojska
      dolazi na zemlju kako bi lovila nečiste duše:
      ubojice, pljačkaše i sve ostale s nečistom
      savjesti...</p>
      <p class="description">Glasine se selom šire poput
      požara i selo je ubrzo prestravljeno najavom
      mnogobrojnih smrti i legendom koja to više nije, koja je
      postala stvarnost. Saslušavši staricu, Adamsberg
      odlučuje započeti istragu te odlazi u selo kojim je
      zavladalo praznovjerje i strah...</p>
    </div>
  </content>
  <link href="../authors_0/authors_268_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fred Vargas" />
  <link href="http://www.goodreads.com/book/title/Bijesna%20vojska" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Bijesna%20vojska" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Bijesna%20vojska%20Fred%20Vargas" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Bijesna%20vojska&amp;field-author=Fred%20Vargas" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fred%20Vargas" type="text/html" rel="related" title="Fred Vargas on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fred%20Vargas" type="text/html" rel="related" title="Fred Vargas on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VargasFred" type="text/html" rel="related" title="Fred Vargas on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fred%20Vargas" type="text/html" rel="related" title="Fred Vargas on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fred%20Vargas" type="text/html" rel="related" title="Fred Vargas on ISFDB" target="_blank" />
</entry>
